View Issue Details

IDProjectCategoryView StatusLast Update
0000010Might & Fealty[All Projects] Generalpublic2018-05-31 18:55
ReporterAndrewAssigned ToAndrew 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.0.0 
Target Version1.0.3.0Fixed in Version 
Summary0000010: Hide Old Positions
DescriptionOld realms have a lot of positions, many of which may not be in use anymore. We should find a way to inactivate them and hide them from regular view.
Tagsevents, positions, realms

Activities

Andrew

2017-08-06 09:01

administrator   bugnote:0000005

It is now possible to retire positions as of version 1.0.3.0, and this update is deployed to testing. It also includes the groundwork for allowing positions to keep on slumber, having categories, and ranks for sorting (and creating a hierarchy of positions).

Issue History

Date Modified Username Field Change
2017-07-14 08:47 Andrew New Issue
2017-07-14 08:47 Andrew Tag Attached: events
2017-07-14 08:47 Andrew Tag Attached: realms
2017-07-14 08:47 Andrew Tag Attached: positions
2017-08-06 09:01 Andrew Assigned To => Andrew
2017-08-06 09:01 Andrew Status new => assigned
2017-08-06 09:01 Andrew Note Added: 0000005
2017-08-06 10:52 Andrew Target Version => 1.0.3.0
2018-05-31 18:51 Andrew Status assigned => resolved
2018-05-31 18:51 Andrew Resolution open => fixed
2018-05-31 18:55 Andrew Status resolved => closed